View Single Post
Old 03 June 2005, 03:48 pm   #2
Shy
Admin
 
Shy's Avatar
 
Join Date: Jul 2004
Posts: 372
Default

Yes, mppdec 1.95e is more stable, 1.95z6 has broken piping support. 1.95z has mostly unimportant internal changes, so you can just use 1.95e.
Shy is offline   Reply With Quote